Your submission was sent successfully! Close

CVE-2019-13720

Published: 25 November 2019

Use after free in WebAudio in Google Chrome prior to 78.0.3904.87 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

Priority

Medium

CVSS 3 base score: 8.8

Status

Package Release Status
chromium-browser
Launchpad, Ubuntu, Debian
Upstream
Released (78.0.3904.87)
Ubuntu 20.04 LTS (Focal Fossa)
Released (78.0.3904.108-0ubuntu1)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (78.0.3904.97-0ubuntu0.18.04.1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (78.0.3904.97-0ubuntu0.16.04.1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist